﻿/* CSS Document */

@charset "utf-8";
* {
	margin:0;
	padding:0;
}
body,td,th {
	font-size: 14px;
}
dl, dt, dd {margin:0;padding:0;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color:#000000;
	font-family:arial,verdana,sans-serif;
	font-size:12px;
	line-height:150%;
	 margin:0 auto;
	 height:300px;
	background:url(../Images/top.jpg) repeat-x top;
}
a:link {
	text-decoration: none;
	color:#000000;
}
a:visited {
	text-decoration: none;
	color:#000000;
}
a:hover {
	text-decoration: none;
	color: #F0bc68;
}
a:active {
	text-decoration: none;
	color:#000000;
}
table {
	border-collapse:collapse;
}
img {
	border:0;
}
ul {
	list-style:none;
}
li {
	list-style:none;
}
.Cal {
	clear:both;
}
.newa{height:57px;float:left;width:158px;text-align:center;line-height:57px;font-size:16px; }
.newb{float:right;font-size:13px;padding-right:20px;line-height:57px;}
#sidebra{float:left;width:262px;}
#main_container {border-top:none;width:720px;float:right;background-color:#ffffff;min-height:350px; height:auto !important; height:350px;}
#s_mu {overflow:hidden;font-size:15px;border-top:none; background:url(../images/1.jpg) no-repeat left;
border-bottom:#CCCCCC 2px dashed;height:47px;line-height:47px; width:720px;font-weight:bold;color:#000000; }
#s_mu a{color:#000000;}
.s_mu_title {width:117px;height:37px;line-height:30px;font-size:14px;}
.pro_list { float:left; list-style:none; width:168px; height:200px; text-align:center;}
.index_pro_pic { float:left; width:168px; height:120px;}
.index_pro_text { width:280px; height:100px; overflow:hidden; float:right;}
#container {}
#container .nb {display:block;min-height:550px; height:auto !important; height:550px; padding:13px; text-align:left;}
.title {font-size:16px;font-weight:bold;text-align:center;}
.time {text-align:center;}
#content {padding:10px;}
#container img { border:#EBEBEB solid 1px; padding:5px; margin:5px;}
.sethome {width:227px;height:18px;float:right;color:#739757;padding-right:80px;padding-top:40px;}
.sethome a{color:#739757;}
.s_news_list { height:25px; line-height:25px;border-bottom:#CCCCCC 1px double;}
.s_news_list span{ float:right;}
input { height:18px; line-height:18px; font-size:14px;}
#Gbook tr td { height:20px; border:solid #A3A3A3 1px; line-height:20px;}
#Submit ,#ReSet { width:100px; height:30px; background-color:#F0F0F0; border:#EBEBEB solid 1px; cursor:hand; font-size:14px;}
#gaider { border-bottom:#EBEBEB solid 1px; height:30px;}
.liuyan { margin-bottom:10px;}
.liuyan td { border:#EBEBEB solid 1px; height:35px;}
.tab { width:100px; text-align:center; line-height:30px; font-size:14px; float:left; height:30px;}
.tab-s { width:100px; text-align:center; line-height:30px; font-size:14px; float:left; height:30px; background-color:#EBEBEB;}
#gaider { border-bottom:#EBEBEB solid 1px; height:30px;}
#Page { text-align:center; margin-top:20px;}

#nav1 {width:100%;height:42px;background:url(../Images/nav.jpg) repeat-x;overflow:hidden;}
#nav {width:1008px;height:42px;margin:0 auto 60px;display:block;font-size:14px;display:block;font-size:16px;overflow:hidden;font-weight:bold;}
#nav .jquery_out {float:left;line-height:32px;display:block; border-right:1px solid #fff; text-align:center; color:#fff;font:18px/32px "΢ź"; 
}
#nav .jquery_out .smile {padding-left:1em;}
#nav .jquery_inner {}
#nav .jquery {margin-right:1px;padding:0 2em;}
#nav .mainlevel { float:left;width:110px;color:#a76803;/*IE6 only*/}
#nav .mainlevel a {
	color:#fff;
	text-decoration:none;
	line-height:40px;
	display:block;
	padding:0px;
	width:110px;
	text-align: center;
}
#nav .mainlevel a:hover {color:#fff;width:110px;text-decoration:none;}
#nav .mainlevel ul {display:none; position:absolute;}
#nav .mainlevel li {
	border-top:1px solid #fff;
font-size:13px;
	background-color:#6bad31;
	width:110px;/*IE6 only*/
	text-align: center;
	
}
.log {text-align:center; color:skyblue; line-height:24px; text-transform:capitalize; margin:50px auto;}


#top{width:1026px;height:99px;margin:0 auto;overflow:hidden;}
#banner{width:1008px;height:322px;margin:0 auto;padding:7px 0px 0px 0px;}
#index_main{width:1008px;margin:0 auto; margin-top:10px;}
#i1{width:322px;height:282px;border:#CCCCCC 1px solid;float:left;}
.i1_mu{}
.i1_co{width:300px;margin:0 auto;padding-top:15px;}
#i2{width:391px;height:282px;float:left;margin-left:15px;border:#CCCCCC 1px solid;}
.i2_mu{}
.i2_co{width:360px;margin:0 auto;}
#i3{width:262px;float:right;border:#CCCCCC 1px solid;}
.i3_mu{}
.i3_co{width:242px;height:241px;margin:0 auto;padding-top:10px;background:url(../Images/index_06.jpg) no-repeat right bottom;}
#i4{width:1008px;margin-top:10px;}
.i4_mu{width:1008px; background-color:#ebe9e9;height:33px;}
.i4_co{width:732px;float:left;border:#CCCCCC 1px solid;height:175px;}
.i4_co1{width:270px;float:right;height:175px;}
#lj{background:url(../Images/index_12.jpg) repeat-x; height:50px;width:1008px;line-height:50px;margin:0 auto;margin-top:10px;margin-bottom:10px; display:none;}
#bottom{ background-color:#efefef; width:1008px;margin:0 auto;height:46px;margin-top:10px;margin-bottom:7px;text-align:center;line-height:46px;}
#b1{width:12px;height:46px; background:url(../Images/index_10.jpg) no-repeat left;float:left;}
#b2{width:15px;height:46px; background:url(../Images/index_11.jpg) no-repeat right;float:right;}
#list li{border-bottom:#CCCCCC 1px dashed;line-height:30px;height:30px;}
#list a{float:left;width:230px;}
#list span{float:right;width:75px;}
.qqbox {border-top:1px solid #dedede;margin-top:5px;}
.qqkefu {font-size:14px;margin-top:5px;}
.qqkefu a {position:relative;bottom:-5px;}